@charset "utf-8";

/* COMMON
--------------------------*/

section {
	font-family: "ヒラギノ角ゴ Pro W3", 'Noto Sans Japanese',"Hiragino Kaku Gothic Pro","HIragino Kaku Gothic Pro W3","メイリオ", Meiryo, sans-serif !important;
	width: 100%;
	max-width:1500px;
	margin: 0 auto;
	overflow: hidden;
}

section h2 {
	text-align: center;
	font-size: 1.8rem;
	line-height: 1.0;
	margin:80px auto 40px;
}

section ul {
	display:flex;
	flex-wrap: wrap;
}
section ul.select li,
section ul.united li {
	width:50%;
}
section ul.select li.pc {
	display: block;
}
section ul.select li.sp {
	display: none;
}
section ul.logo li {
	width:12.5%;
}
section ul.logo li a {
	display: block;
}

section ul.select {
	margin-bottom:50px;
}
section ul.logo {
	margin-bottom:120px;
}
section ul.united {
	margin-bottom:80px;
}

section ul.select h2 {
	font-size:4.0rem;
}

section ul.united h3 {
	position: relative;
	width:90%;
	max-width:420px;
	font-size: 2.8rem;
	line-height:67px;
	margin:0 auto 50px;
	text-align: center;
}

section ul.united h3 span {
	opacity: 0;

	-webkit-transition: all 1s;
	-moz-transition: all 1s;
	-ms-transition: all 1s;
	-o-transition: all 1s;
	transition: all 1s;
}
section ul.united h3 span.on {
	opacity: 1;
}

section ul.united h3::before,
section ul.united h3::after {
	content: "";
	position: absolute;
	width: 20px;
	height: 100%;
	top: 0;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;

	-webkit-transition: all 1s;
	-moz-transition: all 1s;
	-ms-transition: all 1s;
	-o-transition: all 1s;
	transition: all 1s;
}

section ul.united h3::before {
	left: 50%;
	opacity: 0;
	border-left: 1px solid #000;
}
section ul.united h3::after {
	right: 50%;
	opacity: 0;
	border-right: 1px solid #000;
}

section ul.united h3.on::before {
	left: 0;
	opacity: 1;
}
section ul.united h3.on::after {
	right: 0;
	opacity: 1;
}

section ul.united li {
	text-align: center;
}
section ul.united li img {
	width:78.5%;
	max-width:589px;
}
section ul.united li p {
	font-size:1.4rem;
	margin-top:30px;
}

/* animate */
#animation_container,
#animation_container2 {
	position:relative;
	width: 100% !important;
	max-width:600px;
	max-height:405px;
	margin:0 auto;
	padding: 0 10px;
}
#animation_container #canvas,
#animation_container2 #canvas2 {
	width: 100% !important;
	max-width:600px;
	height: auto !important;
	max-height:405px;
	left: 50%;
	transform: translateX(-50%);
	padding: 0 6px;
}

@media screen and (max-width: 970px) {
	section ul.united li {
		width:100%;
	}
	section ul.united li:first-child {
		margin-bottom:60px;
	}
}
@media screen and (max-width: 900px) {
	section ul.logo li {
		width:16.66%;
	}
}
@media screen and (max-width: 750px) {
	section ul.select li {
		width:100%;
	}
	section ul.select li.pc {
		display: none;
	}
	section ul.select li.sp {
		display: block;
	}
	section  ul.select li.sp ul.logo {
		margin-top:40px;
		margin-bottom:20px;
	}
	section ul.logo.pc {
		display:none;
	}
	section ul.select li:last-child h2 {
		margin-top:40px;
	}
	section ul.logo li {
		width:25%;
	}
}
@media screen and (max-width: 550px) {
	section h1 {
		margin: 140px auto 65px;
	}
	section ul.united li p {
		padding:0 20px;
	}
	section ul.select h2 {
		font-size:2.8rem;
	}
	section ul.united h3 {
		font-size:2.2rem;
		line-height:56px;
	}
	section ul.united li p {
		text-align: left;
	}
	section ul.united li p br {
		display:none;
	}
}
@media screen and (max-width: 480px) {
	section ul.logo li {
		width:33.3%;
	}
	section ul.logo.pc {
		display:none;
	}
	section ul.united h3 {
		margin-bottom:40px;
	}
	section ul.united li img {
		width:90%;
	}
}
